ASTROMENACE(6)

NAME
astromenace - hardcore 3D space shooter with spaceship upgrade possibilities

DESCRIPTION
AstroMenace launch options:

--dir=/game/data/folder/ - folder with gamedata.vfs file

--mouse - launch the game without system cursor hiding

--safe-mode - reset all settings not connected to Pilots Profiles at the game launch

--pack - pack data to gamedata.vfs file

--rawdata=/game/rawdata/folder/ - folder with game raw data for gamedata.vfs

--help - show info about game launch options and exit